<?php


namespace Shop\Application\Shopping\PrepareProviderOrderDataForReport;


class Result
{

    /**
     * @var array
     */
    protected $data;

    /**
     * @return array
     */
    public function getData(): array
    {
        return $this->data;
    }

    /**
     * @param array $data
     * @return Result
     */
    public function setData(array $data): Result
    {
        $this->data = $data;
        return $this;
    }


}